SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Soya sütü"

        key[]: "cn_computer_processors"
        val[]: "Bilgisayar işlemcileri"

        key[]: "cn_carbon_black_powder"
        val[]: "Karbon Karası tozu"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Kurşun(II) nitrat"

        key[]: "cn_basil"
        val[]: "Fesleğen"

        key[]: "cn_boric_acid"
        val[]: "Borik asit"

        key[]: "cn_diesel_generators"
        val[]: "Dizel jeneratörler"

        key[]: "cn_steel_cord"
        val[]: "Çelik kordon"

        key[]: "cn_protective_clothing"
        val[]: "Koruyucu giysi"

        key[]: "cn_aircraft_tires"
        val[]: "Uçak lastikleri"

        key[]: "cn_empty_wine_barrels"
        val[]: "Boş şarap fıçıları"

		key[]: "cn_empty_wine_bottles"
        val[]: "Boş şarap şişeleri"

        key[]: "cn_corks"
        val[]: "Mantarlar"

        key[]: "cn_work_clothes"
        val[]: "İş kıyafetleri"

        key[]: "cn_air_mails"
        val[]: "Hava postaları"

        key[]: "cn_post_packages"
        val[]: "Paketleri gönder"

        key[]: "cn_medical_equipment"
        val[]: "Tıbbi ekipman"

        key[]: "cn_nonphenolic_beer"
        val[]: "Alkolsüz bira"

        key[]: "cn_medical_vaccines"
        val[]: "Tıbbi aşılar"

        key[]: "cn_coconut_milk"
        val[]: "Hindistan cevizi sütü"

        key[]: "cn_concentrate_juices"
        val[]: "Konsantre meyve suları"

        key[]: "cn_olive_oil"
        val[]: "Zeytinyağı"

        key[]: "cn_fuel_oil"
        val[]: "Akaryakıt"

        key[]: "cn_granite_cubes"
        val[]: "Granit blokları"

        key[]: "cn_canned_sardines"
        val[]: "Konserve sardalya"

        key[]: "cn_brake_pads"
        val[]: "Fren balataları"

        key[]: "cn_performance_fork"
        val[]: "Performans çatalları"

        key[]: "cn_coconut_oil"
        val[]: "Hindistan cevizi yağı"

        key[]: "cn_scooters"
        val[]: "Scooter"

        key[]: "cn_motorcycles"
        val[]: "Motosikletler"

        key[]: "cn_natural_rubber"
        val[]: "Doğal kauçuk"

        key[]: "cn_olives"
        val[]: "Zeytin"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Taze otlar"

        key[]: "cn_canned_iced_kahve"
        val[]: "Konserve buzlu kahve"

        key[]: "cn_mozzarela"
        val[]: "Mozarella"

        key[]: "cn_cut_flowers"
        val[]: "Kesme çiçekler"

        key[]: "cn_lavender"
        val[]: "Lavanta"

        key[]: "cn_exhaust_systems"
        val[]: "Egzoz sistemleri"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Sakız çiğnemek"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Yüksek basınçlı sürgülüvalfler"

        key[]: "cn_spherical_valves"
        val[]: "Küresel vanalar"

        key[]: "cn_pumps"
        val[]: "Pompalar"

        key[]: "cn_high_voltage_cables"
        val[]: "Yüksek gerilim kabloları"

        key[]: "cn_motorcycle_tires"
        val[]: "Motosiklet lastikleri"

        key[]: "cn_sealed_bearings"
        val[]: "Sızdırmaz yataklar"

        key[]: "cn_pasta"
        val[]: "Makarna"

        key[]: "cn_harvesting_bins"
        val[]: "Hasat kutuları"

        key[]: "cn_gummy_bears"
        val[]: "sakızlı ayılar"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Gazlı su"

		key[]: "cn_froz_octopi"
        val[]: "Donmuş ahtapot"

		key[]: "cn_packaged_food"
        val[]: "Paketlenmiş FastFood"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Şişelenmiş su"

		key[]: "cn_chocolate"
        val[]: "Çikolata"

		key[]: "cn_nylon_cord"
        val[]: "Naylon kordonlar"

		key[]: "cn_backflow_preventers"
        val[]: "Geri Akış Önleyiciler"

}
}